uuid: 4e1bbe57-73d9-4b2e-abbd-1067ba85d329
langcode: en
status: true
dependencies:
  config:
    - image.style.large_3_2_2x
    - image.style.large_3_2_768x512
    - image.style.medium_3_2_2x
    - image.style.medium_3_2_600x400
_core:
  default_config_hash: rjGnO2GFTi0meChpgxeEbNonJ9ktNv4QFgrA3cTnGGQ
id: 3_2_image
label: '3:2 Image'
image_style_mappings:
  -
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - large_3_2_2x
        - large_3_2_768x512
        - medium_3_2_2x
        - medium_3_2_600x400
breakpoint_group: responsive_image
fallback_image_style: large_3_2_768x512
